<?php

define('SMTP_HOST', 'smtp.gmail.com');

define('SMTP_USERNAME', 'ujwal.joshi@idigitalise.co.in');

define('SMTP_PASSWORD', 'sfph jefj zbuy hgif');

define('SMTP_PORT', 587);

define('FROM_EMAIL', 'ujwal.joshi@idigitalise.co.in');

define('FROM_NAME', 'Lakhotia Realty');

define('ADMIN_EMAIL', 'ujwal.joshi@idigitalise.co.in');

define('RECAPTCHA_SITE_KEY', '6LfECQktAAAAAGAjCYlljmHrswQuXD8aGrq4Be74');

define('RECAPTCHA_SECRET_KEY', '6LfECQktAAAAAPYx9r7akjtJi25pMebQTaR4Qub2');

define('ANAROCK_AUTH_KEY', '97548e3de8f0d07c' );

define('ANAROCK_CAMPAIGN_ID', 'LP_rising_sun');